program Project2;

uses
  Vcl.Forms,
  Unit2 in 'Unit2.pas' {Form2},
  Display in 'Display.pas',
  Global in 'Global.pas',
  IOGraphics in 'IOGraphics.pas',
  PNGformat in 'PNGformat.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TForm2, Form2);
  Application.Run;
end.
